SEARCH

Enter your search query in the box above ^, or use the forum search tool.

You are not logged in.

#51 2012-11-02 19:08:57

chameleon
UK #! Guy
From: Luxembourg
Registered: 2009-01-13
Posts: 678
Website

Re: [Outdated] How to: Install Xfce 4.10 with upgraded Xfce Apps/Plugins

^I think Sid is calling me  wink
So, having used the 'Siduction xfce 4.10 upgrade method' thus far do I simply change my Debian sources to Sid,update and upgrade?

I will follow this guide;
http://crunchbang.org/forums/viewtopic.php?id=16353

Last edited by chameleon (2012-11-02 19:38:20)

Offline

Be excellent to each other!

#52 2012-11-03 18:34:35

jotapesse
#! Junkie
From: Algarve, Portugal
Registered: 2009-02-07
Posts: 377

Re: [Outdated] How to: Install Xfce 4.10 with upgraded Xfce Apps/Plugins

^ That's what I did, disabled Crunchbang and Testing repositories, kept Unstable/Sid and Experimental repos, changed apt.conf to default unstable, updated and dist-upgraded. Simple.

Last edited by jotapesse (2012-11-03 18:35:08)


On an ASRock VisionX 321B, Asus EeeBoxPC 1501P and EeePC 1000H with Debian Sid/Experimental Xfce 4.10 Linux
Outdated How to: Install Xfce 4.10 with upgraded Apps and Plugins

Offline

#53 2012-11-08 12:54:56

jotapesse
#! Junkie
From: Algarve, Portugal
Registered: 2009-02-07
Posts: 377

Re: [Outdated] How to: Install Xfce 4.10 with upgraded Xfce Apps/Plugins

So have you guys noticed that Thunar 1.5.1 now has tabs? smile


On an ASRock VisionX 321B, Asus EeeBoxPC 1501P and EeePC 1000H with Debian Sid/Experimental Xfce 4.10 Linux
Outdated How to: Install Xfce 4.10 with upgraded Apps and Plugins

Offline

#54 2012-11-08 13:00:27

Milozzy
#! Die Hard
Registered: 2011-02-22
Posts: 622
Website

Re: [Outdated] How to: Install Xfce 4.10 with upgraded Xfce Apps/Plugins

jotapesse wrote:

So have you guys noticed that Thunar 1.5.1 now has tabs? smile

Fantastic! I cannot wait to try it.
Reading at Thunar 1.5 and 1.5.1 changelogs, imho Thunar is now the best File manager in the business! smile

Offline

#55 2013-03-27 12:27:00

mips
Member
Registered: 2011-07-19
Posts: 45

Re: [Outdated] How to: Install Xfce 4.10 with upgraded Xfce Apps/Plugins

jotapesse wrote:

4. Install Xfce Core and all the Apps an Plugins (change as you please):

$ sudo apt-get install xfce4 xfce4-appfinder xfce4-battery-plugin xfce4-cellmodem-plugin xfce4-clipman-plugin xfce4-cpufreq-plugin xfce4-cpugraph-plugin xfce4-datetime-plugin xfce4-dict xfce4-diskperf-plugin xfce4-fsguard-plugin xfce4-genmon-plugin xfce4-hdaps xfce4-indicator-plugin xfce4-linelight-plugin xfce4-mailwatch-plugin xfce4-messenger-plugin xfce4-mixer xfce4-mount-plugin xfce4-mpc-plugin xfce4-netload-plugin xfce4-notes-plugin xfce4-panel xfce4-places-plugin xfce4-power-manager xfce4-quicklauncher-plugin xfce4-radio-plugin xfce4-sensors-plugin xfce4-session xfce4-settings xfce4-smartbookmark-plugin xfce4-systemload-plugin xfce4-timer-plugin xfce4-verve-plugin xfce4-wavelan-plugin xfce4-weather-plugin xfce4-wmdock-plugin xfce4-xkb-plugin xfconf xfdesktop4 xfswitch-plugin xfwm4 xfwm4-themes thunar thunar-volman orage ristretto parole

5. Enjoy! smile

thunar is already the newest version.
thunar set to manually installed.
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 xfce4 : Depends: thunar (>= 1.4.0) but 1.2.3-5~crunchbang1 is to be installed
         Recommends: tango-icon-theme (>= 0.8.90) but it is not going to be installed
E: Unable to correct problems, you have held broken packages.

What now?

Offline

#56 2013-03-27 12:34:07

jotapesse
#! Junkie
From: Algarve, Portugal
Registered: 2009-02-07
Posts: 377

Re: [Outdated] How to: Install Xfce 4.10 with upgraded Xfce Apps/Plugins

^ Your sources.list or apt preferences or config files are pinning Crunchbang packages, you won't be able to upgrade these packages unless you change your apt config and stop following Crunchbang packages.


On an ASRock VisionX 321B, Asus EeeBoxPC 1501P and EeePC 1000H with Debian Sid/Experimental Xfce 4.10 Linux
Outdated How to: Install Xfce 4.10 with upgraded Apps and Plugins

Offline

#57 2013-03-27 12:45:43

mips
Member
Registered: 2011-07-19
Posts: 45

Re: [Outdated] How to: Install Xfce 4.10 with upgraded Xfce Apps/Plugins

^ Thanks, I hashed the #1 repo and it's working fine now. will revert once installed. Just wanna test it out, Made a image of my HDD with dd before starting so I can revert back quickly.

Offline

#58 2013-03-27 12:47:24

jotapesse
#! Junkie
From: Algarve, Portugal
Registered: 2009-02-07
Posts: 377

Re: [Outdated] How to: Install Xfce 4.10 with upgraded Xfce Apps/Plugins

^ If you revert you'll probably revert (downgrade) the upgraded packages as well.


On an ASRock VisionX 321B, Asus EeeBoxPC 1501P and EeePC 1000H with Debian Sid/Experimental Xfce 4.10 Linux
Outdated How to: Install Xfce 4.10 with upgraded Apps and Plugins

Offline

#59 2013-03-27 13:26:20

mips
Member
Registered: 2011-07-19
Posts: 45

Re: [Outdated] How to: Install Xfce 4.10 with upgraded Xfce Apps/Plugins

^ Ok will keep that in mind thx.

XFCE is amamzingly snappy & light on this old lappy. Only uses 22MB more RAM at boot and that's with two panels.

Offline

#60 2013-04-06 06:59:13

DapperMe17
#! CrunchBanger
From: Todd's Gang
Registered: 2012-10-19
Posts: 219

Re: [Outdated] How to: Install Xfce 4.10 with upgraded Xfce Apps/Plugins

The Siduction XFCE repo has been down for a while now (Not Found 404).

See here...

http://packages.siduction.org/?Reposito … next_amd64

Offline

#61 2013-04-08 10:35:37

jotapesse
#! Junkie
From: Algarve, Portugal
Registered: 2009-02-07
Posts: 377

Re: [Outdated] How to: Install Xfce 4.10 with upgraded Xfce Apps/Plugins

^ Wrong, check your url and also menu on the left of the "not found" page. The proper one is: http://packages.siduction.org/?Reposito … next_amd64


On an ASRock VisionX 321B, Asus EeeBoxPC 1501P and EeePC 1000H with Debian Sid/Experimental Xfce 4.10 Linux
Outdated How to: Install Xfce 4.10 with upgraded Apps and Plugins

Offline

#62 2013-04-13 19:53:03

stratoka
Member
From: Csíkszereda
Registered: 2012-11-16
Posts: 17

Re: [Outdated] How to: Install Xfce 4.10 with upgraded Xfce Apps/Plugins

Signing key changed to 2013.

wget http://packages.siduction.org/base/pool/main/s/siduction-archive-keyring/siduction-archive-keyring_2013.03.29_all.deb

Last edited by stratoka (2013-04-13 19:53:17)


Linux poses a real challenge for those with a taste for late-night
hacking (and/or conversations with God).   -Matt Welsh-

Offline

#63 2013-06-15 20:42:33

jotapesse
#! Junkie
From: Algarve, Portugal
Registered: 2009-02-07
Posts: 377

Re: [Outdated] How to: Install Xfce 4.10 with upgraded Xfce Apps/Plugins

[Updated 2013-06-15: This how to is now outdated! Xfce 4.10 is now mostly available from Debian testing/unstable, I'll rewrite a new how to reflect this changes.]

Last edited by jotapesse (2013-06-15 20:42:55)


On an ASRock VisionX 321B, Asus EeeBoxPC 1501P and EeePC 1000H with Debian Sid/Experimental Xfce 4.10 Linux
Outdated How to: Install Xfce 4.10 with upgraded Apps and Plugins

Offline

Board footer

Powered by FluxBB

Copyright © 2012 CrunchBang Linux.
Proudly powered by Debian. Hosted by Linode.
Debian is a registered trademark of Software in the Public Interest, Inc.

Debian Logo